---
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see https://about.gitlab.com/handbook/product/ux/technical-writing/#assignments
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

# `glab incident view`

Display the title, body, and other information about an incident.

```plaintext
glab incident view <id> [flags]
```

## Aliases

```plaintext
show
```

## Examples

```plaintext
glab incident view 123
glab incident show 123
glab incident view --web 123
glab incident view --comments 123
glab incident view https://gitlab.com/NAMESPACE/REPO/-/issues/incident/123

```

## Options

```plaintext
  -c, --comments        Show incident comments and activities
  -F, --output string   Format output as: text, json (default "text")
  -p, --page int        Page number (default 1)
  -P, --per-page int    Number of items to list per page (default 20)
  -s, --system-logs     Show system activities / logs
  -w, --web             Open incident in a browser. Uses default browser or browser specified in BROWSER variable
```

## Options inherited from parent commands

```plaintext
      --help              Show help for command
  -R, --repo OWNER/REPO   Select another repository using the OWNER/REPO or `GROUP/NAMESPACE/REPO` format or full URL or git URL
```
